Subject: Changes in CPR Guidelines
From: Labor Law <[email-masked]>
To: managers <[email-masked]>
Date: Wed, 29 Mar 2017 18:00:07 -0400

There have been changes made by the American Heart Association that affect
the CPR poster. I think we should update ours and attempt to sell them.
Even though the change occurred way back in October of 2015 a lot of
companies might not know about the changes. Refer to the link.

https://emedcert.com/blog/changes-to-2015-aha-guidelines-update